<?php 

$wp_customize->add_section( 'kids_love_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','kids-love-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'kids-love-pro' ),
	'panel'             => 'kids_love_pro_front_page_panel',
) );


$wp_customize->add_setting( 'kids_love_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'kids_love_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'kids_love_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'kids-love-pro' ),
	'section'           => 'kids_love_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Default Design', 'kids-love-pro' ),
		'second-design'     => esc_html__( 'Second Design', 'kids-love-pro' ),
		'third-design'     => esc_html__( 'Third Design', 'kids-love-pro' ),
		)
) );